/* ---- Place your custom styles below ---- */

/* ロゴフォントサイズ
---------------------------------------------------- */

#logo a {
    font-size:30px;
}

#logo a img {
    max-width: 160px;
}


/*  メインメニュー
---------------------------------------------------- */

#nav li a[title="heartsplus"] {
	color:#F00389;
	target="_blank";
	text-transform:none;
}

#nav li a {
    padding: 11px 15px;
}

/* トップ緊急のお知らせ
---------------------------------------------------- */
#top_attention{
	text-align:center;
	padding:40px 0 0;
	font-weight:bold;
}

#top_attention p{
	display:inline-block;
	padding: 20px;
	border: 2px solid #00a8e8;
}


/* ライブスケジュール
---------------------------------------------------- */

#schedule-head h2 {
	font-size: 16px;
	line-height: 16px;
	font-weight: 300;
	color: #999999;
}

#schedule-head h3 {
	font-size: 35px;
	font-weight: 800;
	margin:0;
}

#schedule-head .month-prevnext {
	font-size: 14px;
	text-align: right;
}

#schedule-title h2 {
	font-size: 18px;
	background:url(img/texture.png);
	margin: 0;
	padding:5px 10px;
	color:#FFFFFF;
}

#schedule-title h2.subtitle {
	font-size: 14px;
	background:url(img/texture.png);
	margin: 0;
	padding:5px 10px 0;
	color:#FFFFFF;
}

#schedule-title p {
	margin: 14px 0 0 0;
}

#schedule-title ul.liveSpec  {
	margin-top: 10px;
}

#schedule-text blockquote.attention{
	color: #444444;
	margin-top: 20px;
}

#schedule-text .live_image{
	width:300px;
	height:300px;
	background: url("img/texture.png") repeat scroll center top #333333;

	display:table-cell;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:300px;
}

#schedule-text .live_image img{
	vertical-align:middle;
}

#schedule-text .live_image-meta{
	text-align:center;
	color: #444444;
	background:#FFFFFF;
	border-bottom: 1px solid #DDDDDD;
	display: block;
	padding: 20px 0;
}

#schedule-cal .liveSpec {
	margin-bottom: 15px;
}

#schedule-cal ul.liveSpec  {
	margin-top: 10px;
}

#schedule-cal ul.liveSpec li {
	padding-left: 0px;
}

#schedule-cal .one-third {
	margin-bottom: 20px;
}

#schedule-cal .artistImg{
	width: 172px;
	float: left;
	margin: 0 15px 15px 0;
}

#schedule-cal img {
	width: 140px;
	height: auto;
}

#schedule-cal p.theDay {
	font-size: 80px;
	font-weight: 600;
	margin-bottom:10px;
	padding:30px 0;
	text-align:center;
}

#schedule-cal p.theWeek {
	font-size: 32px;
	text-align:center;
}

#schedule-cal a p.theDay,
#schedule-cal a p.theWeek{
	color:#444444;
}

#schedule-cal p {
	font-size: 14px;
	line-height:16px;
	margin-bottom:5px;
}

#schedule-cal h4 {
	font-size: 16px;
	line-height:18px;
	font-weight:600;
	color:#00a8e8;
}

#schedule-cal h4 a {
	color: #00a8e8;
}

#schedule-cal h4 a:hover {
	color: #444444;
}


/* PAレンタル
---------------------------------------------------- */

.plan h3 {
  height:80px;
  padding:10px;
}

ul.PARentalList li {
  margin-top: 14px;
  overflow:hidden;
  height:100%;
}

span.PARentalPrice {
  font-size:32px;
  font-weight:600;
}


/* ------------------------------------------------------------------------- *
 * header固定（tablet & Mobile (Common) only）
/* ------------------------------------------------------------------------- */

/* header */
* html body {
    background: url(null) fixed;
}

#header  {
    width: 100%;
    color: #FFF;
    position: fixed;
    top:0;
    left:0;
}

* html #header    {
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop+0));
}

/* contents */

#contents:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#contents {
    margin: 0 auto;
    padding: 72px 0 0;
}

.schedule-cal-item ul.list li{
	border-bottom:none;
}

/* ------------------------------------------------------------------------- *
 *  Mobile (Common) : 480px & 320px Width
/* ------------------------------------------------------------------------- */

@media only screen and (max-width: 767px) {
	
	#logo a img {
		max-width: 100%;
	}

	#contents {
		padding: 0 0 0;
	}

	/* ヘッダー */
	#header  {
		position: static;
	}

	* html #header    {
		position: static;
	}

	
	/* イベント */
	#schedule-cal li.postEvent {
		width: 100%;
	}
	#schedule-cal li.postEvent a {
		width: 100%;
	}
	#schedule-cal li.postEvent img {
		width: 100%;
	}

	#schedule-text .live_image{
		width:100%;
		height:auto;
		display:block;
		text-align:center;
		vertical-align:middle;
		layout-grid-line:auto;
	}

	#schedule-cal .artistImg{
		width:100%;
	}

}


/* ------------------------------------------------------------------------- *
 *  Template: Front custom
/* ------------------------------------------------------------------------- */
#front-live-schedule {}
#front-live-schedule-inner { background: url(img/hr.png) repeat-x bottom; padding: 40px 0; }
#front-live-schedule .front-live-schedule-line {overflow:hidden;}

#front-today-live {}
#front-today-live-inner { background: url(img/hr.png) repeat-x bottom; padding: 40px 0; }